Я просто хочу вам рассказать свою историю. 
Я провожу много времени, обучая взрослых тому, как использовать визуальный язык и рисование на рабочем месте. 
И, конечно же, я сталкиваюсь с большим сопротивлением, потому, что это считается не интеллектуальным и противоречит серьезному обучению. 
Но я не могу принять данную точку зрения, потому, что знаю, что машинальное рисование сильно влияет на то, как мы обрабатываем информацию и на то, как мы решаем проблемы. 
Мне стало интересно, почему существует такое расхождение между тем, как наше общество воспринимает машинальноe рисование, и тем, как обстоят дела на самом деле. 
И я сделала несколько очень интересных открытий. 
Например, у слова "doodle"- каракули, машинально чертить или рисовать нет ни одного положительного значения. 
В 17 веке, слово "doodle" означало "простак" или "дурак" - как в песне Янки Дудл. 
В 18 веке, слово стало глаголом, и обрело такие значения как: мошенничать, высмеивать или подшучивать над кем-либо. 
В 19 веке, этим словом называли корумпированного политика. 
Сегодня, оно имеет, возможно, самое обидное значение, по крайней мере для меня, которое заключается в следующем: Официально to "doodle" (каракули, машинально чертить или рисовать) означает: мешкать, лодырничать, болтаться без дела, делать бессмысленные заметки, заниматься каким-то незначительным делом, и, мое самое любимое значение, - ничего не делать. 
Не удивительно, что люди нерасположены к рисованию каракулей на работе. 
Ничего неделание на работе схоже мастурбированию на работе, а это совершенно неприемлимо. 
(Смех) К тому же, я слышала ужасные истории от людей, чьи учителя, конечно же, ругали их за рисование на уроке. 
А их начальники ругают их за рисование во время совещаний. 
Существует устойчивая культурная норма против машинального рисования в тех сфера, где мы должны чему-то учиться. 
И к сожалению, пресса, зачастую, усиливает эту норму, когда ведется репортаж с места проишествия про важного человка, которого поймали за рисованием каракулей на слушании о подтверждении в должности или тому подобное- то обычно используются такие слова как: "обнаружен", "пойман" или "выявлен", как будто совершается какое-то преступление. 
Также, имеет место психологическое отторжение непроизвольного рисования - спасибо Фрейду. 
В 1930г, Фрейд сказал нам, что психику человека можно проанализировать по его машинальным рисункам. 
Это не совсем верно, но именно это случилось с Тони Блэром на форуме в Давосе в 2005 году, когда его рисунки были, кончено же "обнаружены", а ему присвоены соответственные характеристики. 
Сейчас выяснилось, что это были рисунки Билла Гэйтса . 
(Смех) И, Билл, если ты здесь, никто не думает, что ты страдаешь манией величия. 
Все это способствует тому, что люди не хотят, чтобы кто-то видел что они рисуют. 
А вот реальное положение дел. 
Вот, как я считаю. Мне кажется, наша культура настолько сфокусирована на вербальной информации, что мы практически не видим ценности машинальных рисунков. 
И я с этим не согласна. 
Поскольку полагаю, что такая точка зрения должна быть опровергнута, я сегодня здесь, чтобы как можно быстрее вернуть нас всех к правде. 
И вот правда: машинальное рисование - это неверояно мощный инструмент, инструмент, который мы должны вспомнить и заново научиться им пользоваться. 
Итак, вот новое значение понятия рисовать каракули или машинально рисовать. 
И я надеюсь, что здесь присутствует кто-нибудь из Оксфордского словаря английского языка, потому, что хотелось бы поговорить с вами позже. 
Вот настоящее определение: рисовать каракули - означает: делать спонтанные заметки, чтобы помочь себе думать. 
Вот почему миллионы людей рисуют каракули. 
Вот еще одна интересная правда о машинальных рисунках: Люди, рисующие во время восприятия вербальной информации, запоминают больше информации, чем их не рисующие коллеги. 
Мы полагаем, что люди рисуют, когда теряют внимание но на самом деле, это предупредительная мера, которая не дает нам его потерять. 
К тому же, это оказывает сильное влияние на способность к творческому решению проблем и глубину обработки информации. 
Существует 4 способа восприятия учащимися информации для последующего принятия ими решений. 
Это визуальный, слуховой, чтение и письмо, и кинэстетика. 
Теперь, чтобы нам действительно осмыслить информацию и что-то с ней сделать, мы должны воспльзоваться, по крайней мере, двумя из этих способов или одним способом вместе с эмоциональным опытом. 
Невероятный вклад машинального рисования состоит в том, что оно вовлекает в работу все 4 способа усвоения информации одновременно вместе с возможностью эмоционального опыта. 
Это довольно весомый вклад для поведения, которое приравнивают к бездельничанию. 
Это так скучно, но когда я пришла к этому выводу, я расплакалась. 
Было проведено антропологическое исследование о том, как раскрывается художественная активность у детей и выяснилось, во все времена и во всех странах, что все дети показывают одинаковое развитие визуальной логики по мере взросления. 
Другими словами, есть некая общая и растущая комлексность в визуальном языке, которая развивается в предсказуемом порядке. 
И я нахожу это невероятным. 
Я полагаю, что машинальное рисование нам свойственно от рождения и мы просто отказываем себе в этом инстинкте. 
И наконец, многие люди не знают об этом, но каракули - это предшественник некоторых величайщих культурных достояний. 
Вот одно из них: это - каракули архитектора Фрэнка Гери - предшественник Гуггенхайма в Абу-Даби. 
Вот моя точка зрения: Ни при каких обстоятельствах рисование не должно быть запрещено в классе или на совещании или даже в военном штабе. 
Наоборот, рисование должно поощряться иммено в таких ситуациях, где имеет место очень большой объем информации и, когда необходимость обработки этой информации очень велика. 
И я пойду еще дальше. 
Поскольку нарисовать закорючки может каждый, и это довольно простой вид искусства, то он может использоваться как портал, с помощью которого мы продвигаем людей к более высокому уровню визуальной грамотности. 
Друзья мои, рисование закорючeк - никогда не было врагом разумной мысли. 
На самом деле, это - один из ее лучших спутников. 
Спасибо. 
(Апплодисменты) 

Дамы и господа, садитесь поудобнее. 
Я хочу рассказать вам историю. 
Давным-давно, в 19-м веке в Германии, была Книга. 
В то время, книга была королевой рассказа. 
Почитаемой. 
Распространённой. 
Но слегка скучной. 
За 400 лет существования, книга, как инструмент рассказа, не претерпелa никаких изменений. 
Но однажды появился автор, который изменил это навсегда. 
(Музыка) Его звали Лотар, Лотар Меггендорфер. 
Лотар Меггендорфер решил положить этому конец и сказал: «Хватит!» [Genug ist genug !] 
И взял ручку, схватил ножницы. 
Он отказался согнуться пред условностями нормы, и решил просто согнуть бумагу. 
Позже Лотар Меггендорфер войдет в историю как — а кто ещё? — первый в мире изобретатель книжки-раскладушки для детей. 
(Музыка) Народ ликовал такому чуду, это было предметом восхищения. 
(Аплодисменты) Они были счастливы, ведь история продолжилась, и мир не рухнул. 
Лотар Меггендорфер был не первым, кто развил способ рассказа, и он точно был не последним. 
Понимали ли рассказчики, или нет, они продолжали дело Меггендорфера, когда перенесли оперу в водевиль, радио новости в радиоспектакль, плёнку в кино, в цветное, со звуком, в 3D, на видео и на DVD. 
Меггендорферит казался неизлечимым. 
A с приходом интернета стало намного веселее. 
(Смех) Потому что люди не только смогли вещать на весь мир, но и делать это с бесконечного числа устройств. 
Например, одна компания рассказала историю любви при помощи своего поисковика. 
Одна студия на Тайване показала свою интерпретацию американской политики в 3D. 
(Смех) А один человек рассказал истории своего отца, используя платформу под названием Твиттер чтобы сообщить непристойности, которые его отец показал бы жестами. 
И после всего этого, мир замер, и оглянулся. 
Стало ясно, что за 6-тысячелетнюю историю рассказа, был пройден путь от изображений охоты на стенах пещеры до изображений Шекспира на стенах Facebook. 
Это было поводом для праздника. 
Искусство рассказа осталось прежним. 
И даже рассказы по большей части те же. 
Но то, как люди рассказывают истории, всегда изменялось, постоянно наполняясь свежестью, новизной 
И они вспоминали человека, удивительного немца, каждый раз, когда появлялся новый способ рассказа. 
А за это, слушатели, — мои дорогие слушатели — стали жить-поживать, да добра наживать. 
(Аплодисменты) 

